<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.vatt" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税类型</Title>
		<Keyword ContextSensitive="No"><Level1>税类型</Level1>
		</Keyword>
	</Header>
	<ListValue ID="in"><Value>采购</Value>
		<Paragraph class="Default">在进行税务分析时会打印<GUIRef href="/baanerp/tf/domains/gld.modl#purchase" role="option">采购</GUIRef>类型的财务事务处理。</Paragraph>
	</ListValue>
	<ListValue ID="out"><Value>销售</Value>
		<Paragraph class="Default">在进行税务分析时会打印<GUIRef href="/baanerp/tf/domains/gld.modl#sales" role="option">销售</GUIRef>类型的财务事务处理。</Paragraph>
	</ListValue>
	<ListValue ID="both"><Value>二者</Value>
		<Paragraph class="Default">所有涉及税务的财务事务处理都将打印在税务分析中。</Paragraph>
	</ListValue>
</OptionList>
